<translation>
	<module name="sonique gui">
		<language name="Romanian">
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="topmenu">
				#the file menu
				file				= "fişier"
				file.open		 = "deschide"
				file.closewin     = "închide fereastrã"
				file.exit		= "ieşire"
				file.skins		= "skinuri"
				file.remotes		= "telecomenzi"
				file.allwindows     = "ferestre"
				
				# the view menu
				view			= "vizualizeazã"
				view.playlist    = "listã melodii"
				view.player		= "efecte"
				view.setup		= "setãri"
				view.console    = "consolã"
				view.status		= "descriere"
				view.picker		= "selector"
				view.playbar       = "comenzi"
				view.onlinewindow  = "fereastrã online"

				language   = "limbã"

				playlist	   = "listã melodii"
				playlist.addfiles  = "adaugã"
				playlist.clear	   = "curãţã"
				playlist.load	   = "deschide"
				playlist.save	   = "salveazã"
				
				# help
				help			= "ajutor"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  
	
				# audio
				audio		= "audio"
				audio.wavewritesilent = "scrie pe disc (silenţios)"
				audio.wavewriteaudible = "scrie pe disc (cu sunet)"
				audio.savestreams = "salveazã stream-uri pe disc"
			</section>
			<section name="openfilesdialog">filedialog.LabelURL    = "Tasteaza URL:"
				filedialog.LabelURL    = "Introdu URL:"
				filedialog.ButtonURL    = "Deschide URL"
				filedialog.URLText    = "Tasteazã adresa URL (ex. http://www.greatmp3stream.com/) a stream-ului sau fişierului pe care vrei sã-l deschizi"
			</section>
			<section name="fileassociations">
				open.commandname    = "Deschide"
				addtoplaylist.commandname="Adaugã în lista cu melodii"</section>
		</language>
	</module>
</translation>
